<!DOCTYPE html>
<html>
	<head>
		<title>Contact Us Form</title>
		</head>
	<body style="background-color:#8b9dc3; font-family: Verdana, sans-serif; font-size:18px;">
		<div></div>
		<form name="contactForm" action="somePage.html" method="POST">
			<table border="0" width="70%" align="center" cellspacing="15%" cellpadding="3%";>
				<tr>
					<td>First Name:</td>
					<td><input type="text" name="firstName" style="width:90%;"></td>
				</tr>
				<tr>
					<td>Last Name:</td>
					<td><input type="text" name="lastName" style="width:90%;"></td>
				</tr>
				<tr>
					<td>Email: </td>
					<td><input type="text" name="email" style="width:90%;"></td>
				</tr>
				<tr>
					<td>Type of Licence:</td>
					<td><input type="radio" name="licenseType" value="BUSINESS" checked>Business
					<input type="radio" name="licenseType" value="PERSONAL">Personal</td>
				</tr>
				<tr>
					<td>Reason:</td>
					<td><select name="selectReason" style="width:90%;">
						<option value="SOFTWARE">Software Support</option>
						<option value="HARDWARE">Hardware Support</option>
						<option value="INFO">Information</option>
						<option value="MISC">Miscellaneous</option>
					</select></td>
				</tr>
				<tr>
					<td valign="top">Additional Information:</td>
					<td><textarea name="textBox" cols="30" rows="9" style="width:90%; font-family:Verdana, sans-serif;">Please type your mesage here</textarea></td>
				<tr>
					<td></td>
					<td><input type="checkbox" name="checkBox" value="USERAGREED">I have read the terms of service</td>
				</tr>
				<tr>
					<td></td>
					<td style="text-align:left;"><input type="submit" value="Send Reguest"></td>
				</tr>
			</table>
		</form>
	</body>
</html>